Description: Do not use Module::Install::DSL in Makefile.PL
Origin: CPAN RT#148300
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=148300
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=148300
Bug-Debian: https://bugs.debian.org/1040024
Author: jplesnik@redhat.com
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2023-07-01

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,5 +1,7 @@
-use inc::Module::Install::DSL 0.91;
+use inc::Module::Install;
 
-all_from      lib/ORLite/Statistics.pm
-requires_from lib/ORLite/Statistics.pm
-test_requires Test::More 0.47
+all_from      'lib/ORLite/Statistics.pm';
+requires_from 'lib/ORLite/Statistics.pm';
+test_requires 'Test::More' => '0.47';
+
+WriteAll;
